Name:          dfu-util
Version:       0.5
Release:       alt1_4
Summary:       USB Device Firmware Upgrade tool

Group:         Development/Tools
License:       GPLv2+
URL:           http://dfu-util.gnumonks.org/
Source0:       http://dfu-util.gnumonks.org/releases/%{name}-%{version}.tar.gz

BuildRequires: libusb-devel
Source44: import.info

%description
USB Device Firmware Upgrade (DFU) is an official USB device class specification 
of the USB Implementers Forum. It specifies a vendor and device independent way 
of updating the firmware of a USB device. The idea is to have only one 
vendor-independent firmware update tool as part of the operating system, which 
can then (given a particular firmware image) be downloaded into the device. 

In addition to firmware download, it also specifies firmware upload, i.e.
loading the currently installed device firmware to the USB Host.

The DFU specification can be found at:
 http://www.usb.org/developers/devclass_docs/usbdfu10.pdf


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
make DESTDIR=%{buildroot} install


%files
%doc COPYING ChangeLog README DEVICES.txt TODO
%{_bindir}/*
%{_mandir}/man1/*


%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.5-alt1_4
- update to new release by fcimport

* Fri Dec 14 2012 Igor Vlasenko <viy@altlinux.ru> 0.5-alt1_3
- converted for ALT Linux by srpmconvert tools

